io.milvus.param.collection

## Class ShowCollectionsParam

- java.lang.Object
- - io.milvus.param.collection.ShowCollectionsParam

    public class ShowCollectionsParam
    extends java.lang.Object

Parameters for `showCollections` interface.

### Nested Class Summary

Nested Classes
`static class` `ShowCollectionsParam.Builder` Builder for `ShowCollectionsParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static ShowCollectionsParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static ShowCollectionsParam.Builder newBuilder()